Uploaded image for project: 'Documentation'
  1. Documentation
  2. DOCS-7650

Update python driver compatibility matrix after PyMongo 3.3 release

    • Type: Icon: Task Task
    • Resolution: Done
    • Priority: Icon: Major - P3 Major - P3
    • None
    • Affects Version/s: None
    • Component/s: None
    • None

      The 3.3 release is slated for end of Q2 and we need to update the compatibility matrix to reflect the following :

      PyMongo 3.3 supports MongoDB 2.4 - 3.2
      PyMongo 3.3 supports Python 2.6, 2.7, 3.3, 3.4, 3.5, pypy and pypy3

            Assignee:
            allison.moore@mongodb.com Allison Reinheimer Moore (Inactive)
            Reporter:
            rathi.gnanasekaran Rathi Gnanasekaran
            Votes:
            0 Vote for this issue
            Watchers:
            5 Start watching this issue

              Created:
              Updated:
              Resolved:
              8 years, 5 days ago